@CHARSET "UTF-8";

a.button-bubble1{width:110px;height:30px;padding:6px 36px 6px 35px;display:inline; background-image:url('/templates/images/comment_submit.gif');text-align:center;font-size:13px;border:0px;}
a.button-bubble2{margin-top:4px;text-decoration:none;width:129px;height:28px;padding:0px;display:block; background-image:url('/templates/images/download.gif');text-align:center;font-size:13px;border:0px;}
a.button-bubble1{display:none;;}
.quote{background-image:url('/templates/images/quotes.gif');background-repeat:no-repeat;margin-left:235px;padding-left:30px;display:block;zoom:100%;}

a.button-bubble3{margin:10px 0px 0px 185px;text-decoration:none;width:102px;height:28px;padding:0px;display:block; background-image:url('/templates/images/download.gif');text-align:center;font-size:13px;border:0px;}
a.button-bubble4{margin:10px 0px 0px 175px;text-decoration:none;width:102px;height:28px;padding:0px;display:block; background-image:url('./images/install.gif');text-align:center;font-size:13px;border:0px;}

span.thumb,
a.thumb{display:block;text-decoration:none;border:0px solid #cccccc;text-align:center;}
span.thumb-right,
a.thumb-right{float:right;text-align:center;width:205px;margin-left:15px;}
span.thumb-left,
a.thumb-left{float:left;text-align:center;width:205px;}

span.thumb img,
a.thumb img{padding:1px;margin-bottom:5px;border:0px;}
span.thumb span,
a.thumb span{display:block;width:40px;margin:auto;font-size:11px;color:#888888;background-image:url('/templates/images/enlarge.png');padding-left:15px;background-repeat:no-repeat;background-position:0px 3px;}

.sub-menu{margin-left:35px;padding-left:10px;}
.sub-menu{font-size:14px;line-height:14px;height:26px;background-image:url('/templates/images/sub_menu_bg.gif');background-position:bottom left;background-repeat:repeat-x;}
.sub-menu a{height:26px;display:block;float:left;margin-right:3px;color:#4D545E;text-decoration:none;font-weight:bold;}
.sub-menu a{background-image:url('/templates/images/sub_menu1.gif');background-repeat:no-repeat;}
.sub-menu a span{display:block;padding:6px 19px;}
.sub-menu a span{background-image:url('/templates/images/sub_menu2.gif');background-repeat:no-repeat;background-position:100% -0px;}
.sub-menu a.current,
.sub-menu a.hover {color:#E00000;background-image:url('/templates/images/sub_menu_current1.gif');}
.sub-menu a.current span,
.sub-menu a.hover span {background-image:url('/templates/images/sub_menu_current2.gif');background-position:100% 0px;}

.panel .text .ajax-content{}

.panel .text .faq{}
.panel .text .faq span{display:none;}
.panel .text ol.faq {margin:0px;padding:10px 20px;}
.panel .text ol.faq  li{padding:5px 0px;}
.panel .text ol.faq  li a{}

#contrib-thanx{padding:0px 0px 15px 0px;display:none;}